Support » Plugin: HubSpot WooCommerce Integration » Woocommerce is not activated, Please activate Woocommerce first to install HubSp

  • Resolved asafm7

    (@asafm7)


    Hi,

    When trying to activate the plugin on multisite sites we get this error:

    Woocommerce is not activated, Please activate Woocommerce first to install HubSpot WooCommerce Integration.

    Although WooCommerce is activated.

    Please help,
    Asaf

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Woocommerce is not activated, Please activate Woocommerce first to install HubSp’ is closed to new replies.